logo
Apache Lounge
Webmasters

 


About

Forum Index Downloads Search Register Log in  RSS Apache Lounge
 



Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Apache Lounge is not sponsored.

Your donations will help to keep this site alive and well, and continuing building binaries.



Can someone confirm SVN 1.5 and Apache 2.2.6

 
Post new topic   Reply to topic    Apache Forum Index -> News & Hangout



View previous topic :: View next topic  
Author Message
Thell



Joined: 20 Sep 2007
Posts: 8
Location: US

PostPosted: Fri 26 Oct '07 6:18    Post subject: Can someone confirm SVN 1.5 and Apache 2.2.6 Reply with quote

I'm trying to get SVN 1.5 running and I started out with Apache 2.2.4 and it didn't work so I went to Apache 2.2.6 and am still getting an error that the mod_dav_svn.so has the wrong signature.

SVN 1.4.5 and Apache 2.2.4 worked just fine and I haven't made any other changes...

The svn 1.5 I'm using is from collabnet.

I'm going to keep looking around for what could be wrong...

Thell

[edit] I forgot to mention I'm running WinXP [/edit]
Back to top
Thell



Joined: 20 Sep 2007
Posts: 8
Location: US

PostPosted: Fri 26 Oct '07 9:25    Post subject: Reply with quote

I just got the following response back on the Collabnet forum:

The Windows binaries are compiled against 2.0. The ones we release as
part of CollabNet Subversion 1.5 will be compiled against 2.2. These binaries in the early adopter program are just produced by one of our SVN engineers so we get whatever he is using.

So it doesn't look like there is any prebuilt SVN 1.5 Win32 on Apache 2.2 for now... Sad
Back to top


Post new topic   Reply to topic    Apache Forum Index -> News & Hangout
Page 1 of 1